Bug 15929 - typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck
Summary: typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Claire Gravely
QA Contact: Testopia
URL:
Keywords:
Depends on: 13022
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-28 05:45 UTC by HB-NEKLS
Modified: 2017-12-07 22:16 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15929 - typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck (1.94 KB, patch)
2016-06-13 22:38 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 15929 - typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck (1.99 KB, patch)
2016-06-13 22:41 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 15929 - typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck (2.05 KB, patch)
2016-06-24 15:45 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description HB-NEKLS 2016-02-28 05:45:38 UTC
There's a typo in the explanation for the new MaxSearchResultsItemsPerRecordStatusCheck  sys pref that was added in 3.22.2. 

"If a record has more than this number of items, they availability statuses ..."

they should be the
Comment 1 Claire Gravely 2016-06-13 22:38:53 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2016-06-13 22:41:24 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-06-14 10:32:08 UTC
Letting this one to Kyle as he is the author of the description.
Comment 4 Kyle M Hall 2016-06-24 15:45:26 UTC
Created attachment 52818 [details] [review]
Bug 15929 - typo in explanation for MaxSearchResultsItemsPerRecordStatusCheck

There's a typo in the explanation for the new MaxSearchResultsItemsPerRecordStatusCheck  sys pref that was added in 3.22.2.

"If a record has more than this number of items, they availability statuses ..."

I have re-worded the description so it reads a bit better.

Test plan:
1. Check the description for syspref MaxSearchResultsItemsPerRecordStatusCheck.
2. Apply patch
3. Check syspref MaxSearchResultsItemsPerRecordStatusCheck description
 to make sure it makes sense.

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Kyle M Hall 2016-06-24 15:45:38 UTC
(In reply to Jonathan Druart from comment #3)
> Letting this one to Kyle as he is the author of the description.

Looks good to me!
Comment 6 Kyle M Hall 2016-07-08 13:09:23 UTC
Pushed to master for 16.11, thanks Claire!
Comment 7 Frédéric Demians 2016-08-01 13:28:18 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 8 Julian Maurice 2016-08-16 15:04:17 UTC
Patch pushed to 3.22.x, will be in 3.22.10